/* Style sheet navigation-main */
#main .mod_navigation{margin:0;padding:0;font-size:13px;color:#53682B;}
#main .mod_navigation ul{margin:35px 0 0;padding:0 0 10px;background-image:url("tl_files/bilder-layout/nav-transparent.png");}
#main .mod_navigation ul li{margin:0;padding:5px 0 5px 10px;list-style-type:none;}
#main .mod_navigation ul li.active{color:#f78408;}
#main .mod_navigation ul li .trail{font-weight:bold;color:#f78408;}
#main .mod_navigation ul li a{color:#53682B;}
#main .mod_navigation ul li a:hover{color:#f78408;}
.homoeopathie #main .mod_navigation{width:300px;top:38px;position:absolute;}
.hilfe-bei #main .mod_navigation{width:300px;top:76px;position:absolute;}
.behandlung #main .mod_navigation{width:300px;top:114px;position:absolute;}
.ueber-mich #main .mod_navigation{width:300px;top:152px;position:absolute;}
.kontakt #main .mod_navigation{width:300px;top:266px;position:absolute;}
.weitere-infos #main .mod_navigation{width:300px;top:304px;position:absolute;}
.willkommen #main .mod_navigation{width:300px;top:266px;position:absolute;}
